[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVCreateNodeClassEvent

Specifies an event handler signalled to get the class type used to create a new node for a tree view control.

## Declaration

Source position: comctrls.pp line 2961

`type TTVCreateNodeClassEvent = procedure(`
`Sender: TCustomTreeView;`
`var NodeClass: TTreeNodeClass`
`) of object;`